<?php
	session_start();
	if($_SESSION["sess_test"] == "") {
		$_SESSION["sess_test"] = "new code value page";
	}
	else {
		$_SESSION["sess_test"] = "second visit to code value page";
	}
	echo($_SESSION["sess_test"] . " : is the value<br>");
?>
<a href="http://192.168.0.11/sitebuilder/testsession.php">same</a><br>
<a href="http://ibm/sitebuilder/testsession.php">new</a><br>
<a href="http://192.168.0.11/sitebuilder/admin/testsession.php">admin same</a><br>
<a href="http://ibm/sitebuilder/admin/testsession.php">new admin</a><br>
<a href="http://192.168.0.11/sitebuilder/code/testsession.php">code same</a><br>
<a href="http://ibm/sitebuilder/code/testsession.php">new code</a>
